CVE-2012-0705

2013-01-31T07:06:17
ID CVE-2012-0705
Type cve
Reporter NVD
Modified 2017-08-28T21:31:00

Description

InfoSphere Import Export Manager in InfoSphere Information Server MetaBrokers & Bridges (MBB) in IBM InfoSphere Information Server 8.1, 8.5 before FP3, 8.7, and 9.1 does not validate unspecified input data, which allows remote authenticated users to execute arbitrary commands via unknown vectors.